/*
 Theme Name:     RYNO Child Theme
 Theme URI:      http://rynoss.com/
 Description:    RYNO Child Theme
 Author:         Ryno SS - Jerad Shepherd
 Author URI:     http://www.rynoss.com
 Template:       theme-3
 Text Domain:    ryno-theme-three-child
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
/*-------------------------------------------------------------------------------------------------*/
/* homepage horizontal overflow fix */
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/
.viewport-overflow-wrapper {
    overflow: hidden;
    width: 100%;
    height: auto;
}
body.home {
    overflow-x: hidden;
}

/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/
/* site-wide styles */
/*-------------------------------------------------------------------------------------------------*/
/* heading & typography styles */
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/
.home h1 {
    margin: 0 0 15px 0;
    padding: 0;
    text-align: inherit;
}
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/

ol,
ul,
p {
    font-size: 18px;
    font-weight: bold;
    line-height: calc(28 / 18);
    margin-bottom: 15px;
}
html {
    font-size: 18px;
    font-weight: normal;
    line-height: calc(28 / 18);
}
@media (max-width: 991.98px) {
    ol,
    ul,
    p {
        font-size: 16px;
        font-weight: bold;
        line-height: calc(28 / 16);
        margin-bottom: 15px;
    }
    html {
        font-size: 16px;
        font-weight: normal;
        line-height: calc(28 / 16);
    }
}
/*-------------------------------------------------------------------------------------------------*/
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    text-transform: uppercase;
    font-weight: normal;
}
h1,
.h1 {
    font-size: 52px;
    line-height: calc(52 / 52);
    margin-bottom: 15px;
}
h2,
.h2 {
    font-size: 48px;
    line-height: calc(48 / 48);
    margin-bottom: 15px;
}
h3,
.h3 {
    font-size: 36px;
    line-height: calc(36 / 36);
    margin-bottom: 15px;
}
h4,
.h4 {
    font-size: 30px;
    line-height: calc(32 / 30);
    margin-bottom: 15px;
}
h5,
.h5 {
    font-size: 24px;
    line-height: calc(32 / 24);
    margin-bottom: 15px;
}
h6,
.h6 {
    font-size: 20px;
    line-height: calc(30 / 20);
    margin-bottom: 15px;
}
@media (max-width: 991.98px) {
    h1,
    .h1 {
        font-size: 36px;
        line-height: calc(36 / 36);
    }
    h2,
    .h2 {
        font-size: 30px;
        line-height: calc(32 / 30);
    }
    h3,
    .h3 {
        font-size: 24px;
        line-height: calc(32 / 24);
    }
    h4,
    .h4 {
        font-size: 24px;
        line-height: calc(32 / 24);
    }
    h5,
    .h5 {
        font-size: 22px;
        line-height: calc(32 / 22);
    }
    h6,
    .h6 {
        font-size: 20px;
        line-height: calc(30 / 20);
    }
}
/* ================================== */
/*-------------------------------------------------------------------------------------------------*/
/* BUTTONS ---------------------------*/
/*-------------------------------------------------------------------------------------------------*/
.btn {
    color: #fdfdfd !important;
    font-weight: normal;
    font-size: 20px;
    font-family: "Rubik", sans-serif;
    text-transform: uppercase;
    max-height: 52px;
    height: 100%;
    max-width: 261px;
    width: 100%;
    line-height: 0.75em;
    border-radius: 8px;
    transition: all 0.3s ease-out;
    box-shadow: 0px 8px 16px #00000026;
}

/* BUTTON PRIMARY ------------*/
.btn-primary {
    background: #f15623;
}

.btn-primary:hover,
.btn-primary:focus {
    background: #f6871f;
}

/* BUTTON SECONDARY ----------*/
.btn-secondary {
    background: #f6871f;
}

.btn-secondary:hover,
.btn-secondary:focus {
    background: #f15623;
}

/* BUTTON TERTIARY ----------*/

.btn-tertiary,
.btn-light {
    background: #00b9b9 !important;
}

.btn-tertiary:hover,
.btn-tertiary:focus,
.btn-light:hover,
.btn-light:focus {
    background: #90d7ec !important;
}

.wpcf7-submit {
    line-height: 0.5em;
}


.header-one .header-button--phone a {
	font-size: 30px;
}
/*-------------------------------------------------------------------------------------------------*/
/* TOP BAR ---------------------------*/
/*-------------------------------------------------------------------------------------------------*/
.top-bar {
    background-color: #00b9b9;
    color: #fdfdfd;
    text-align: center;
    padding-top: 9px;
    padding-bottom: 9px;
}

.top-bar .service-text {
    font-family: "Rubik", sans-serif;
    font-weight: bold;
    font-size: 16px;
}

.top-bar .text-wrapper img {
    margin-right: 10px;
}

.top-bar .social-icons {
	display: flex;
	flex-direction: row;
	align-content: center;
	justify-content: start;
	gap: 20px;
}

.top-bar .social-icons__icon a {
	color: #fdfdfd;
	transition: 0.3s ease;
}

.top-bar .social-icons__icon a:hover,
.top-bar .social-icons__icon a:focus {
	color: #000;
}


/* ORNAMENT ====================*/
.ornament {
    max-width: 917px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}


.home .ornament::before,
.home .ornament::after {
    border-top: 6px solid #fdfdfd!important;
}

.ornament::before,
.ornament::after {
    align-self: center;
    border-top: 6px solid #000000!important;
    content: "";
}

@media (max-width: 991px) {
    .ornament {
        max-width: 486px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

	.home .ornament::before,
	.home .ornament::after {
		border-top: 4px solid #fdfdfd!important;
	}
	
    .ornament::before,
    .ornament::after {
        align-self: center;
        border-top: 4px solid #000000!important;
        content: "";
    }
}

/* CURVES (SECTION JOINERS) --------- */
@media (min-width: 992px) {
.hero::after,
.homepage-section.homepage-section--reliable-hvac-service::after {
    height: 0;
    padding-top: calc(100% * 237 / 1600);
    /* 351 is the height of the image */
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image: url(/wp-content/uploads/curve-top.png);
}

.homepage-section--see-what-people-are-saying::after,
.homepage-section--expert-hvac-in-the-valley::after {
    height: 0;
    padding-top: calc(100% * 237 / 1600);
    /* 351 is the height of the image */
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    top: 100%;
    left: 0;
    right: 0;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image: url(/wp-content/uploads/curve-bottom.png);
	}
}

/* CURVES (SECTION JOINERS -=-=-=- MOBILE) --------- */
@media (max-width: 991px) {
.hero::after,
.homepage-section.homepage-section--reliable-hvac-service::after {
    height: 0;
    padding-top: calc(100% * 145 / 576);
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image: url(/wp-content/uploads/curve-top-mobile.png);
	}
	
	.homepage-section--see-what-people-are-saying::after,
.homepage-section--expert-hvac-in-the-valley::after {
    height: 0;
    padding-top: calc(100% * 145 / 576);
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    top: 100%;
    left: 0;
    right: 0;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image: url(/wp-content/uploads/curve-bottom-mobile.png);
	}
	
	
	
}

/* STARS ======================= */
@media (min-width: 992px) {

    .homepage-section--expert-hvac-in-the-valley .stars-top-left {
        right: 85%;
        top: 0%;
        position: absolute;
        transform: none;
        width: 251px;
    }

    .homepage-section--expert-hvac-in-the-valley .stars-bottom-right {
        left: 85%;
        bottom: 0%;
        position: absolute;
        transform: none;
        width: 251px;
    }

    .homepage-section--see-what-people-are-saying .stars-top-right {
        left: 85%;
        top: -22%;
        position: absolute;
        transform: none;
        width: 251px;
    }


    .homepage-section--see-what-people-are-saying .stars-bottom-left {
        right: 82%;
        top: 80%;
        z-index: 2;
        position: absolute;
        transform: none;
        width: 251px;
    }
}


@media (max-width: 991px) {


    .homepage-section--expert-hvac-in-the-valley .stars-top-left {
        right: 50%;
        top: -3%;
        position: absolute;
        transform: none;
        width: 251px;
    }

    .homepage-section--expert-hvac-in-the-valley .stars-bottom-right {
        left: 50%;
        bottom: 1%;
        position: absolute;
        transform: none;
        width: 251px;
    }

    .homepage-section--see-what-people-are-saying .stars-top-left {
        left: 60%;
        top: -10%;
        position: absolute;
        transform: none;
        width: 251px;
    }


    .homepage-section--see-what-people-are-saying .stars-bottom-left {
        right: 50%;
        top: 75%;
        z-index: 1;
        position: absolute;
        width: 251px;
        transform: scaleX(-1);
    }
}




/*-------------------------------------------------------------------------------------------------*/
/* HEADER ---------------------------*/
/*-------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) {
    .header-one {
        padding-top: 18px;
        padding-bottom: 0px;
    }
	
	.header .btn {
	padding: 12px 5px;
	}

	.header .header-button {
	margin-top: 0;
	}

    /* COMPANY LOGO */
    .header-one .company-logo {
        margin-top: 17px;
        margin-left: auto;
        margin-right: auto;
    }

	.header__logo img {
    transition: all .3s ease;
    max-width: 237px;
    width: 100%;
}
	
    /* HEADER BUTTONS---------------- */
    .header-one .button-wrapper {
        margin-top: 23px;
        margin-bottom: 20px;
    }

    .header-one .btn span {
        font-size: 30px;
    }

    /* SOCIAL ICONS -------- */
    .header-one .social-icons {
        display: flex;
        flex-direction: row;
        align-content: center;
        justify-content: start;
    }

    .header-one .social-icons__icon {
        margin: 0px;
        border-radius: 0px;
        margin-bottom: 0px;
        position: relative;
        transition: 0.3s;
    }

    .header-one .social-icons__icon a {
        height: 48px;
        width: 48px;
        display: block;
        line-height: 56px;
        font-size: 24px;
        text-align: center;
        transition: all 0.3s ease;
        color: #000;
    }

    .header-one .social-icons__icon a:hover {
        color: #00b9b9;
    }

    /*  PHONE-------- */
    .header-one .tagline-phone-wrapper {
        display: flex;
        flex-direction: row;
        align-content: center;
        justify-content: end;
    }

    .header-one .tagline-phone {
        color: #1d1d1d;
        font-family: "Rubik", sans-serif;
        font-size: 32px;
        line-height: calc(28 / 18);
    }

.header--sticky .smaller .header__logo img, .header--sticky .smaller .header-two__center img {
    max-width: 100%;
    max-width: 237px;
    width: 100%;
}
}

/*-------------------------------------------------------------------------------------------------*/
/* MOBILE HEADER -------------------*/
/*-------------------------------------------------------------------------------------------------*/

.mobile-header {
    max-height: 108px !important;
    height: 100%;
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
}

.mobile-header__logo img {
    max-height: 70px !important;
    height: 100%;
    max-width: 140.78px;
    width: 100%;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
    border-radius: 0px;
    height: 4px;
}

/* CTA BUTTONS */
.mobile-cta__button {
    font-weight: normal;
    font-size: 32px;
    font-family: "Rubik", sans-serif;
}

.mobile-cta__button img {
    margin-right: 0.25em;
}

@media (max-width: 560px) {
    .mobile-cta__button {
        font-size: 18px;
    }
    .mobile-cta__button img {
        width: 22px;
        height: 22px;
    }
}

/*-------------------------------------------------------------------------------------------------*/
/* NAVIGATION -------------------*/
/*-------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) {
    .nav-bar {
        padding-top: 0px;
        padding-bottom: 10px;
    }

    .main-navigation a {
        text-transform: uppercase !important;
        font-size: 16px !important;
        font-weight: 600;
        font-family: "Rubik", sans-serif !important;
        transition: 0.3s ease-out;
    }

    .main-navigation > li > a {
        padding: 0px;
        text-transform: uppercase !important;
        font-size: 16px !important;
        font-weight: 600;
        font-family: "Rubik", sans-serif !important;
    }

    .main-navigation .has-dropdown > ul > li > a,
    .main-navigation > li.has-dropdown > ul > li > a {
        text-transform: uppercase !important;
        font-size: 16px !important;
        font-weight: 600;
        font-family: "Rubik", sans-serif !important;
    }
}
/* 	NAVIGATION (MOBILE)--------------- */
@media (max-width: 991px) {
	.nav-bar .nav {
		padding: 0 15px 30vh!important;
	}
}
    /*-------------------------------------------------------------------------------------------------*/
    /* HERO SECTION -------------------*/
    /*-------------------------------------------------------------------------------------------------*/
    .hero {
        background-image: url(/wp-content/uploads/hero-bg.jpg);
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        position: relative;
        z-index: 0;
    }

    .hero-bg {
        position: relative;
        height: 0;
        padding-top: calc(100vw * 705 / 1600);
    }

    .hero-copytext-block {
        color: #fcfcfc;
        position: absolute;
        top: calc(100vw * 136 / 1600);
        left: calc(100vw * 228 / 1600);
        width: calc(100vw * 760 / 1600);
    }

    .hero-copytext-block .headline {
        text-align: left;
        font-family: "Rubik", sans-serif;
        text-transform: uppercase;
    }

    .hero-copytext-block .mega-headline span {
        font-size: calc(
            50.84px + (82 - 50.84) * ((100vw - 992px) / (1600 - 992))
        );
        color: #1d1d1d;

        font-weight: normal;
    }

    .hero-copytext-block .mini-headline span {
        margin-top: 23px;
        font-size: calc(
            19.84px + (32 - 19.84) * ((100vw - 992px) / (1600 - 992))
        );
        color: #fff;
        font-weight: normal;
    }

    .hero-copytext-block .mini-headline img {
        max-width: 25px;
        width: 100%;
        margin-left: 15px;
        margin-right: 15px;
    }

    .hero .button-wrapper {
        margin-top: 48px;
    }


/*-------------------------------------------------------------------------------------------------*/
/* HERO SECTION (MOBILE)-------------------*/
/*-------------------------------------------------------------------------------------------------*/
@media (max-width: 991px) {
    .hero {
        background-image: url(/wp-content/uploads/hero-bg-mobile.png);
        background-position: top center;
        background-size: cover;
        background-repeat: no-repeat;
        position: relative;
        z-index: 0;
    }

    .hero-bg {
        position: relative;
        height: 0;
        padding-top: calc(100vw * 665 / 576);
    }

    .hero-copytext-block {
        color: #fcfcfc;
        position: absolute;
        top: calc(100vw * 58 / 576);
        left: calc(100vw * 45 / 576);
        width: calc(100vw * 419 / 576);
    }

    .hero-copytext-block .mega-headline span {
        color: #1d1d1d;
        font-weight: normal;
        font-size: calc(34.4px + (62 - 34.4) * ((100vw - 320px) / (576 - 320)));
    }

	.hero-copytext-block .mini-headline {
		        margin-top: 32px;
	}
	
    .hero-copytext-block .mini-headline span {

        color: #fff;
        font-weight: normal;
        font-size: calc(17.7px + (32 - 17.7) * ((100vw - 320px) / (576 - 320)));
    }

    .hero-copytext-block .mini-headline img {
        max-width: 25px;
        width: 100%;
        margin-left: 12px;
        margin-right: 12px;
    }

    .hero .button-wrapper {
        display: none;
    }
}

@media (max-width: 573px) {
    .hero-copytext-block {
        width: calc(100vw * 500 / 576);
    }
}
/*-------------------------------------------------------------------------------------------------*/
/* SECTIONS -------------------*/
/*-------------------------------------------------------------------------------------------------*/

/* EXPERT HEATING AND AIR CONDITIONING IN THE VALLEY SECTION ------------ */
.homepage-section--expert-hvac-in-the-valley {
    padding-top: 5em;
    text-align: center;
    background-image: url(/wp-content/uploads/expert-hvac-bg.png);
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 150px;
    position: relative;
}

.homepage-section--expert-hvac-in-the-valley h2 {
    font-size: 82px;
    color: #fdfdfd;
    text-shadow: 0px 3px 6px #00000029;
}

.homepage-section--expert-hvac-in-the-valley p {
    font-weight: bold;
    margin-top: 35px;
}

/* EXPERT HEATING AND AIR CONDITIONING IN THE VALLEY SECTION (MOBILE)------------ */
@media (max-width: 991px) {
    .homepage-section--expert-hvac-in-the-valley {
		padding-top: 1em;
        background-image: url(/wp-content/uploads/expert-hvac-bg-mobile.png);
    }
    .homepage-section--expert-hvac-in-the-valley h2 {
        font-size: 45px;
    }
    .homepage-section--expert-hvac-in-the-valley p {
        line-height: calc(32 / 16);
    }
}

/* #1 HVAC COMPANY IN THE VALLEY SECTION ------------ */
.homepage-section--number-one-hvac-in-the-valley {
    padding-top: 190px;
    background-image: url(/wp-content/uploads/number-one-hvac-bg.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 95px;
}

.homepage-section--number-one-hvac-in-the-valley h2 {
    font-size: 72px;
    text-align: center;
}

.homepage-section--number-one-hvac-in-the-valley h2 span {
    color: #f15623;
}

.homepage-section--number-one-hvac-in-the-valley p {
    margin-top: 30px;
}

.homepage-section--number-one-hvac-in-the-valley .certifications {
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    margin-top: 22.5px;
    margin-left: auto;
    margin-right: auto;
    max-width: 350px;
    width: 100%;
}

.homepage-section--number-one-hvac-in-the-valley .certifications img {
    max-width: 152px;
    width: 100%;
}

.homepage-section--number-one-hvac-in-the-valley
    .certifications
    img:nth-of-type(1) {
    margin-right: 42px;
}

.homepage-section--number-one-hvac-in-the-valley .button-wrapper {
    margin-top: 36px;
    text-align: center;
}

/* #1 HVAC COMPANY IN THE VALLEY SECTION (MOBILE) ------------ */
@media (max-width: 991px) {
    .homepage-section--number-one-hvac-in-the-valley {
        background-image: url(/wp-content/uploads/number-one-hvac-bg-mobile.png);
    }
    .homepage-section--number-one-hvac-in-the-valley h2 {
        font-size: 45px;
    }

    .homepage-section--number-one-hvac-in-the-valley p {
        text-align: center;
        line-height: calc(28 / 16);
    }

    .homepage-section--number-one-hvac-in-the-valley p:nth-of-type(2) {
        margin-top: 43px;
    }

    .homepage-section--number-one-hvac-in-the-valley .button-wrapper {
        margin-top: 53px;
    }
}

/* RELIABLE HEATING AND COOLING SERVICE SECTION ------------ */
.homepage-section--reliable-hvac-service {
    padding-top: 178px;
    color: #fdfdfd;
    text-align: center;
    background-image: url(/wp-content/uploads/reliable-hvac-bg.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 267px;
    position: relative;
}

.homepage-section--reliable-hvac-service p {
    margin-top: 40px;
}

.homepage-section--reliable-hvac-service .info {
    font-size: 16px;
}

.homepage-section.homepage-section--reliable-hvac-service
    .reliable-icons-wrapper {
    margin-top: 42px;
    display: flex;
    align-content: center;
    justify-content: space-evenly;
}

.homepage-section.homepage-section--reliable-hvac-service .icon-text-wrapper {
    width: 215px;
    height: 161px;
}

.homepage-section.homepage-section--reliable-hvac-service
    .icon-text-wrapper
    img {
    max-width: 100%;
    max-height: 100%;
}

.homepage-section--reliable-hvac-service .button-wrapper {
    margin-top: 67px;
}

.homepage-section--reliable-hvac-service .btn {
    max-width: 310px;
}


.page-template-page-conversion .conversion-header {
    padding: 150px 0 34px !important;
}

/* RELIABLE HEATING AND COOLING SERVICE SECTION (MOBILE)------------ */
@media (max-width: 991px) {
    .homepage-section--reliable-hvac-service {
        background-image: url(/wp-content/uploads/reliable-hvac-bg-mobile.png);
        padding-bottom: 150px;
    }
    .homepage-section--reliable-hvac-service h2 {
        font-size: 45px;
    }

    .homepage-section.homepage-section--reliable-hvac-service
        .reliable-icons-wrapper {
        margin-top: 88.5px;
        display: flex;
        align-content: center;
        justify-content: space-evenly;
        margin-bottom: 88.5px;
    }

    .homepage-section.homepage-section--reliable-hvac-service
        .icon-text-wrapper {
        width: 161.25px;
        height: 120.75px;
    }

    .homepage-section.homepage-section--reliable-hvac-service
        .icon-text-wrapper
        img {
        max-width: 100%;
        max-height: 100%;
    }
}

@media (max-width: 576px) {
    .homepage-section.homepage-section--reliable-hvac-service
        .icon-text-wrapper {
        width: 90.7px;
        height: 68px;
    }
}

/* SEE WHAT PEOPLE ARE SAYING ABOUT US SECTION ------------ */
.homepage-section--see-what-people-are-saying {
    padding-top: 80px;
    color: #1d1d1d;
    text-align: center;
    background-image: url(/wp-content/uploads/what-people-are-saying-bg.png);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 80px;
    position: relative;
}

.homepage-section--see-what-people-are-saying h2 {
    font-size: 62px;
}

/* SEE WHAT PEOPLE ARE SAYING ABOUT US SECTION (MOBILE) ------------ */
@media (max-width: 991px) {
    .homepage-section--see-what-people-are-saying {
        background-image: url(/wp-content/uploads/what-people-are-saying-mobile-bg.png);
    }
	.homepage-section--see-what-people-are-saying .button-wrapper {
	margin-top: 5em;
}
	
}

/* BOOK YOUR HVAC SERVICE TODAY! SECTION ------------ */
.homepage-section--book-your-hvac-service {
    padding-top: 309px;
    color: #fdfdfd;
    text-align: center;
    background-image: url(/wp-content/uploads/book-your-hvac-service-bg.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 87px;
}

.homepage-section--book-your-hvac-service h2 {
    font-size: 72px;
}

.homepage-section--book-your-hvac-service p {
    margin-top: 40px;
}

.homepage-section--book-your-hvac-service .image-wrapper {
    margin-top: 40px;
    max-width: 460px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.homepage-section--book-your-hvac-service .button-wrapper {
    margin-top: 40px;
}

/* BOOK YOUR HVAC SERVICE TODAY! SECTION (MOBILE) ------------ */
@media (max-width: 991px) {
    .homepage-section--book-your-hvac-service {
        background-image: url(/wp-content/uploads/book-your-hvac-service-bg-mobile.png);
    }

    .homepage-section--book-your-hvac-service h2 {
        font-size: 45px;
    }
}

/* THERE IS A HERO IN ALL OF US SECTION ------------ */
.homepage-section--hero-in-all-of-us {
    padding-top: 88px;
    color: #1d1d1d;
    text-align: center;
    background-image: url(/wp-content/uploads/hero-in-all-of-us-bg.png);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 135px;
}

.homepage-section.homepage-section--hero-in-all-of-us h2 {
    font-size: 72px;
}

.homepage-section.homepage-section--hero-in-all-of-us h4 {
    font-size: 30px;
    font-family: "Rubik", sans-serif;
    font-weight: bold;
}

/* THERE IS A HERO IN ALL OF US SECTION (MOBILE) ------------ */
@media (max-width: 991px) {
    .homepage-section--hero-in-all-of-us h2 {
        font-size: 45px !important;
    }
    .homepage-section--hero-in-all-of-us h4 {
        font-size: 22px !important;
    }
}

/*-------------------------------------------------------------------------------------------------*/
/* CONTACT FORM -------------------*/
/*-------------------------------------------------------------------------------------------------*/




.postscript-contact {
    padding-top: 137px;
    color: #1d1d1d;
    text-align: center;
    background-image: url(/wp-content/uploads/contact-bg.png);
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 145px;
	overflow: hidden!important;
}

.postscript-contact .custom-header h2 {
    font-size: 62px;
}
.postscript-contact .custom-header span {
    color: #f6871f;
}
.postscript-contact .form-wrapper {
    margin-top: 86px;
}
.postscript-contact .wpcf7-submit {
    margin-top: 53px;
}





/* CONTACT FORM (MOBILE) =========================================== */
@media (max-width: 991px) {
    .postscript-contact {
        background:linear-gradient(rgba(32,41,47,0.75), rgba(32,41,47,0.75)),
        url(/wp-content/uploads/contact-bg.png) center / cover no-repeat;
    }

    .postscript-contact .custom-header {
        text-align: left;
        max-width: 400px;
        width: 100%;
    }
    .postscript-contact .custom-header h2 {
        font-size: 36px;
    }
}

@media (min-width: 992px) {
    .postscript-contact .container {
        position: relative;
    }
    .postscript-contact .container::before {
        display: block;
        content: "";
        width: 587.16px;
        height: 735px;
        position: absolute;
        z-index: 0;
        left: -12.5em;
        transform: translateY(-2em);
        background-repeat: no-repeat;
        background-size: 100% auto;
        background-position: center bottom;
        background-image: url(/wp-content/uploads/service-hero.png);
        overflow-x: hidden;
        overflow-y: hidden;
    }
}

@media (min-width: 992px) and (max-width: 1400px) {

    .postscript-contact h2 {
        z-index: 2;
        position: relative;
    }

    .postscript-contact .container::before {
        display: block;
        content: "";
        width: 587.16px;
        height: 735px;
        position: absolute;
        z-index: 0;
        left: -4.5em;
        transform: translateY(-2em);
        background-repeat: no-repeat;
        background-size: 100% auto;
        background-position: center bottom;
        background-image: url(/wp-content/uploads/service-hero.png);
        overflow-x: hidden;
        overflow-y: hidden;
    }
}


@media (max-width: 991px) {
	
	.postscript-contact {
		padding-bottom: 108px;
		overflow: hidden;
	}
	
    .postscript-contact .form-wrapper {
        position: relative;
        z-index: 0;
    }

    .postscript-contact h2 {
        z-index: 2;
        position: relative;
    }


.postscript-contact .form-wrapper::before {
	display: block;
	content: "";
	min-width: 705px;
	min-height: 1200px;
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: -1;
	left: 45vw;
	transform: translateY(-9em);
	background-repeat: no-repeat;
	background-size: 100% ;
	background-position: top center;
	background-image: url(/wp-content/uploads/service-hero.png);
	overflow: hidden;
}


    .footer-wrapper {
        position: relative;
        z-index: 1;
        background-color: #fdfdfd;
    }
}






/*-------------------------------------------------------------------------------------------------*/
/* FOOTER -------------------*/
/*-------------------------------------------------------------------------------------------------*/

.footer {
    padding-top: 34px;
    padding-bottom: 29px;
}

@media (min-width: 992px) {
    .footer {
        position: relative;
        z-index: 1;
        background-color: #fdfdfd;
    }
}

.footer .social-icons {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-content: center;
    max-width: 256px;
    width: 100%;
}

/* SOCIAL ICONS ==== */
.footer .social-icons a {
    color: #00b9b9;
    font-size: 24px;
    transition: 0.3s ease-out;
}
.footer .social-icons a:hover {
    color: #020202;
}

.footer .company-hours {
    margin-top: 29px;
    font-size: 18px;
    text-align: left;
	font-weight: bold;
}

.footer .company-address {
    margin-top: 29px;
    text-align: left;
	font-size: 18px;
	font-weight: bold;
}

/* LOGO========== */
.footer .company-logo {
    max-width: 350px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.footer .company-phone {
    margin-top: 43px;
    font-family: "Rubik", sans-serif !important;
}

.footer .company-phone a {
    font-weight: normal;
    font-size: 32px;
    color: #1d1d1d;
}

/* BUTTONS===== */
.footer .button-wrapper {
    margin-bottom: 19px;
}

.footer .btn span {
    font-weight: normal;
}

/* FOOTER (MOBILE) =============================================== */
@media (max-width: 991px) {
    .footer {
        padding-top: 43px;
        padding-bottom: 41px;
    }
    .footer .company-phone {
        margin-top: 24px;
    }
    .footer .button-wrapper:nth-of-type(1) {
        margin-top: 24px;
    }

    .footer .social-icons {
        margin-top: 36px;
        max-width: 256px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .footer .company-hours,
    .footer .company-address {
        font-weight: bold;
        text-align: center;
    }
}

/*-------------------------------------------------------------------------------------------------*/
/* COPYRIGHT -------------------*/
/*-------------------------------------------------------------------------------------------------*/

.copyright {
    padding-top: 13px;
    padding-bottom: 13px;
    background-color:#20292F;
    color: #ffffff;
    font-family: "Lato", sans-serif !important;
}

.copyright p {
    font-weight: normal;
}

.copyright .site-by a {
    color: #000000;
    font-weight: bold;
}

/* COPYRIGHT (MOBILE) ----------- */
@media (max-width: 991px) {
    .copyright,
    .copyright .site-by a {
        color: #fdfdfd;
    }
}

/*-------------------------------------------------------------------------------------------------*/
/* SLIDERS -------------------*/
/*-------------------------------------------------------------------------------------------------*/

/* ---------------------------------------- */
/* CTA SECTION------------------------- */
/* ---------------------------------------- */
.cta-slider-wrapper {
    max-width: 1199px;
    margin-left: auto;
    margin-right: auto;
}

.cta-slider-wrapper .cta-slider {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    padding-top: 69px;
}

/* --- CTA Slide --- */
.cta-slider-wrapper .cta-slide {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

/* --- CTA Box --- */
.cta-slider-wrapper .cta-box {
    display: block;
}

/* --- CTA Link --- */
.cta-slider-wrapper .cta-box .cta-link {
    display: block;
    text-align: center;
    width: 360px;
    height: 285px;
    margin: auto;
    transition: all 0.3s ease;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.cta-slider-wrapper .cta-heating .cta-link {
    background-image: url(/wp-content/uploads/heating-cta.png);
}

/* -------------------------------------------- */
.cta-slider-wrapper .cta-cooling .cta-link {
    background-image: url(/wp-content/uploads/cooling-cta.png);
}

/* -------------------------------------------- */
.cta-slider-wrapper .cta-specials .cta-link {
    background-image: url(/wp-content/uploads/specials-cta.png);
}

.cta-slider-wrapper .cta-link:hover {
    transform: translateY(-30px);
}

/* _-_-_-_ [MOBILE] CTA SLIDER  _-_-_-_ ------------------- */
/* -------------------------------------------------------------------------------- */
@media (max-width: 991px) {
    .cta-slider-wrapper .cta-slider {
        display: flex;
        flex-direction: column;
        padding-top: 69px;
    }

    .cta-box {
        transition: 0.3s ease-out;
        width: 290px;
        height: 230px;
    }

    .cta-heating {
        margin-right: 35vw;
    }

    .cta-cooling {
        margin-left: 35vw;
    }

    .cta-specials {
        margin-right: 35vw;
    }
}

@media (max-width: 576px) {
    .cta-slider-wrapper .cta-box .cta-link {
        display: block;
        text-align: center;
        width: 260px;
        height: 200px;
        margin: auto;
        transition: all 0.3s ease;
        background-position: center center;
        background-size: contain;
        background-repeat: no-repeat;
    }
	
	    .cta-heating,
	    .cta-specials{
        margin-right: 15vw;
    }

    .cta-cooling {
        margin-left: 15vw;
    }


}

/* ---------------------------------------- */
/* MEET OUR TEAM SLIDER------------------------- */
/* ---------------------------------------- */

.meet-our-team-slider-wrapper {
    max-width: 1250px;
    margin-left: auto;
    margin-right: auto;
}

.meet-our-team-slider-wrapper .meet-our-team-slider {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    padding-top: 43px;
}

/* --- Meet Our Team Slide --- */
.meet-our-team-slider-wrapper .meet-our-team-slide {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

/* --- Meet Our Team Box --- */
.meet-our-team-slider-wrapper .meet-our-team-box {
    display: block;
    text-align: center;
    width: 261px;
    height: 376px;
    margin: auto;
    transition: all 0.3s ease;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto 0.5em;
}

.meet-our-team-slider-wrapper .ceo {
    background-image: url(/wp-content/uploads/CEO.png);
}
.meet-our-team-slider-wrapper .lead-hvac {
    background-image: url(/wp-content/uploads/lead-hvac.png);
}

.meet-our-team-slider-wrapper .service-technician-1 {
    background-image: url(/wp-content/uploads/service-technician.png);
}

.meet-our-team-slider-wrapper .service-technician-2 {
    background-image: url(/wp-content/uploads/service-technician.png);
}

@media (min-width: 992px) and (max-width: 1199px) {
	.meet-our-team-slider-wrapper .meet-our-team-box {
		width: 208.8px;
		height: 300.8px;
	}
}



@media (min-width: 992px) {
    .slick-list.draggable {
        padding: 0px 0px!important;
    }

    .slick-slider .slick-track {
        transform: translate3d(-15px, 0px, 0px)!important;
    }
    /*     Arrows-------- */
    .slick-next {
        right: -27px;
    }

    .slick-prev {
        left: -35px;
    }

    .slick-prev:before {
        content: "◀";
        content: url(/wp-content/uploads/left-arrow.svg);
        color: #F6871F!important;
    }
    .slick-next:before {
        content: "▶";
        content: url(/wp-content/uploads/right-arrow.svg);
        color: #F6871F!important;
    }
    .slick-prev:before,
    .slick-next:before {
        opacity: 100%;
    }
}
@media (min-width: 992px) {
	.slick-dots {
		display: none!important;
	}
}

@media (max-width: 991px) {
	/* SLIDER DOTS */
	.slick-slider:not(.hero__slider) .slick-dots {
		top: calc(100% + 0.25em);
	}

	.slick-dots {
		position: absolute;
		bottom: -25px;
		list-style: none;
		display: block;
		text-align: center;
		padding: 0;
		margin: 0;
		width: 100%;
	}

	.slick-slider:not(.hero__slider) .slick-dots li.slick-active {
		background-color: #fff;
		opacity: 1 !important;
	}

	.slick-slider:not(.hero__slider) .slick-dots li {
		background-color: transparent;
		border: 0.15em solid #fff;
		border-radius: 50%;
		float: none;
		height: 2.4em;
		margin: 0 0.4em;
		opacity: 1;
		width: 2.4em;
	}

	.slick-dots li {
		position: relative;
		display: inline-block;
		height: 20px;
		width: 20px;
		margin: 0 5px;
		padding: 0;
		cursor: pointer;
	}

	.slick-dots li button {
		border: 0;
		background: transparent;
		display: block;
		height: 20px;
		width: 20px;
		outline: none;
		line-height: 0px;
		font-size: 0px;
		color: transparent;
		padding: 5px;
		cursor: pointer;
	}

	.slick-slider:not(.hero__slider) .slick-dots li.slick-active button:before,
	.slick-slider:not(.hero__slider) .slick-dots li button:before {
		color: transparent;
	}

	.slick-dots li.slick-active button:before {
		color: #000;
		opacity: .75;
	}

	.slick-dots li button:before {
		position: absolute;
		top: 0;
		left: 0;
		content: "•";
		width: 20px;
		height: 20px;
		font-family: "slick";
		font-size: 6px;
		line-height: 20px;
		text-align: center;
		color: #000;
		opacity: .25;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
}
/* -------------------------------------------------------------------------------- */
/* _-_-_-_ [MOBILE] MEET OUR TEAM SLIDER  _-_-_-_ ------------------- */
/* -------------------------------------------------------------------------------- */

@media (max-width: 991px) {
    .meet-our-team-slider-wrapper {
        width: 100vw;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }

    .meet-our-team-slider-wrapper .cta-slide {
        padding-left: 34px;
        padding-right: 34px;
    }

    .meet-our-team-slider .slick-list.draggable {
        padding: 20px 60px !important;
    }
}

@media (max-width: 450px) {
    .meet-our-team-slider-wrapper .cta-box {
        margin-left: 50vw;
        margin-right: 50vw;
    }
}

/* -------------------------------------------------------------------------------- */
/* _-_-_-_ CUSTOMER FEEDBACK SLIDER _-_-_-_ ------------------ */
/* -------------------------------------------------------------------------------- */

.customer-feedback {
    margin-top: 51px;
}

.customer-feedback .slick-slider {
    /* allow selectable text */
    user-select: text;
}

.customer-feedback .slick-track {
    /* make slides equal height */
    display: flex !important;
    flex-direction: row;
    align-content: center;
    justify-content: space-evenly;
}

.customer-feedback .slick-list {
    overflow: hidden;
}

.customer-feedback .customer-feedback__slide {
    /* make slides equal height */
    min-height: 519px !important;
    height: 100%;
    max-width: 360px !important;
    width: 100% !important;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0px 2px;
}

.customer-feedback .testimonial-1 {
    background-image: url(/wp-content/uploads/review-1.png);
}
.customer-feedback .testimonial-2 {
    background-image: url(/wp-content/uploads/review-2.png);
}
.customer-feedback .testimonial-3 {
    background-image: url(/wp-content/uploads/review-3.png);
}

/* -------------------------------------------------------------------------------- */
/*  _-_-_-_ (MOBILE) CUSTOMER FEEDBACK SLIDER _-_-_-_ ----------------------------- */
/* -------------------------------------------------------------------------------- */

@media (max-width: 991px) {
    .customer-feedback .slick-slide {
        /*         /* make slides equal height */
        height: 100%;
        max-height: 191px;
        max-width: 284px;
        width: 100%;
    }
}

/* CAREERS PAGE */
.page-id-2134 .submit-button-wrapper {
    text-align: center;
}

/* CHARGE/CONVERSION PAGES */
.page-template-page-conversion .conversion-coupon {
    margin-top: 1em;
}

.page-template-page-conversion .conversion-content-one__sticky-image,
.page-template-page-conversion .conversion-content-two__sticky-image {
	top: 250px;
}

.page-template-page-conversion .reviews-link .btn,
.conversion-coupon__button .btn{
	min-height: 52px;
	height: 100%;
	line-height: .55;
}

/* SERVICE AREAS PAGE */
.ryno-service-areas .rsa-grid-template__link:hover {
	color: #fff;
}

/* Author Box */
.single .blog-author-box .author-name, 
	.single .blog-author-box .h2 {
    color: #000!important;
}

/* CONTACT PAGE */
.page-id-217 .postscript-contact {
	display: none;
}

/* SPECIALS PAGE */
.ryno-coupon__layout-one .btn-primary {
	line-height: 0;
	min-height: 52px;
	height: 100%;
}

/* 404 PAGE */
.error404 .content-area .btn {
	min-height: 52px;
	height: 100%;
	line-height: .5;
}

@media (max-width: 991px) {
	.error404 .content-area .btn {
		margin-bottom: .5em;
	}
}

/* TESTIMONIALS PAGE */
.page-id-226 .testimonial-author-icon {
	margin-left: .5em;
}

/* CONTACT FORM MESSAGES */
.postscript-contact span.wpcf7-not-valid-tip {
	color: #dc3232;
}

.postscript-contact .wpcf7-response-output {
	bottom: 45px;
	margin: 0;
}

/* SIDEBAR FORM */
.sidebar-form h2, .sidebar-form .h2 {
	text-align: center;
}

.sidebar-form .submit-button-wrapper {
	margin-top: .75em;
}

/* ACCORDION */
@media (max-width: 992px) {
	.accordion-item .accordion-button::after {
		width: 1rem;
	}
}

.sticky-button {
	position: fixed;
	right: -10px;
	bottom: 20%;
	z-index: 50;
	transition: all .3s ease-in-out;
}

.sticky-button:hover {
	right: -5px;
}

@media screen and (max-width: 576px) {
	.sticky-button {
		right: -5px;
	}
	.sticky-button img {
		max-width: 50px;
	}
}

.wpcf7 p {
    margin: 0 !important;
}

.single-post h2 {
	color: #01B9B9;
}

.single-post h3,
.single-post h5 {
	color: #F05623;
}

.single-post h4,
.single-post h6 {
	color: #000;
}

[7/27 2:26 PM] Aaron Coffey

.wpcf7 p {
    margin: 0 !important;
}


@media (max-width: 991px) {

    .nav-bar {
        position: fixed !important;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 99999;
    }

    /* THIS is the important part */
    .nav-bar .dropdown-menu,
    .nav-bar .sub-menu {
        position: fixed !important;
        top: 70px; /* adjust based on your header height */
        left: 0;
        width: 100%;
        z-index: 99999;!important;
    }
}


.conversion-page-reviews {
	background-color:#36454F !important;
}

@media only screen and (min-width: 992px) {
    .conversion-page-reviews {
        background: 
            linear-gradient(rgba(54, 69, 79, 0.9), rgba(54, 69, 79, 0.9)),
            url(/wp-content/uploads/review_section_2.jpg);
        background-size: cover;
        background-position: center;
    }
}

.conversion-page-reviews {
        background: 
            linear-gradient(rgba(54, 69, 79, 0.9), rgba(54, 69, 79, 0.9)),
            url(/wp-content/uploads/review_section_2.jpg);
        background-size: cover;
        background-position: center;
    }

@media (min-width: 992px) {
    .content-wrapper .ryno-coupon__text .h3 {
        font-size: 2em;
    }
}

@media only screen and (max-width: 767px) {
    .page-header {
        padding: 163px 0px 60px 0px !important;
    }
}

.elementor-2799 .elementor-element.elementor-element-6e27f95 .elementor-button {
 
    font-family: "Rubik", Sans-serif !important;
     font-size:22px !important;
}

.elementor-2799 .elementor-element.elementor-element-e9e04ea .elementor-button
{
 
    font-family: "Rubik", Sans-serif !important;
     font-size:22px !important;
}

.elementor-button
{
 
    font-family: "Rubik", Sans-serif !important;
    font-size:22px !important;
}

	
.mobile-header.d-lg-none.d-flex.align-items-center {
    max-height: 70px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
}